.s8 {font-size: 10px;}
.s9 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.B {font-weight: bold;}
.I {font-style: italic;}
.U {text-decoration: underline;}
.left {text-align: left}
.right {text-align: right}
.justify {text-align: justify}
.center {text-align: center}
.FComic {font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;}
.FCourier {font-family: "Courier New", "Andale Mono", Courier monospace;}
.FMinion {font-family: "Minion Web", Georgia, Palatino, "Times New Roman", "Times", serif;}
.FMyriad {font-family: "Myriad Web", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.FSwiss {font-family: Arial, Helvetica, sans-serif;}
.FTimes {font-family: "Times New Roman", "Times", serif;}
.FTrebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.FVerdana {font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif;}
.c385 H1, .c385 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 H2, .c385 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 H3, .c385 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none; background-color: #4558EC; }
.c385 H4, .c385 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 H5, .c385 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 H6, .c385 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c385 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c385 ul {padding: 0px;margin-left: 0px;}
.c385 ol {padding: 0px;margin-left: 0px;}
.c385 p, .c385 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c385, span.c385, td.c385, .c385 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c385 a:link {color: #474EB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c385 a:visited {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c385 a:hover {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c385 {padding: 8px;}
.S385F1 {color: #000000;}
.S385B1 {color: #FFFFFF;}
.S385F2 {color: #D9D9D9;}
.S385B2 {color: #4558EC;}
.S385F3 {color: #000000;}
.S385B3 {color: #B3B3B3;}
.S385F4 {color: #474EB7;}
.S385B4 {color: #616CC2;}
.S385F5 {color: #622B9E;}
.S385B5 {color: #D9D9D9;}
.S385F6 {color: #FFFFFF;}
.S385B6 {color: #EBEBEB;}
.S385F7 {color: #C40C22;}
.S385B7 {color: #F0F0F0;}
.S385F8 {color: #37A615;}
.S385B8 {color: #ECECEC;}
img.c385 {margin: 8px;padding: 0px;}
.c386 H1, .c386 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c386 H2, .c386 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c386 H3, .c386 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c386 H4, .c386 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c386 H5, .c386 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c386 H6, .c386 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c386 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c386 ul {padding: 0px;margin-left: 0px;}
.c386 ol {padding: 0px;margin-left: 0px;}
.c386 p, .c386 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c386, span.c386, td.c386, .c386 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c386 a:link {color: #474EB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c386 a:visited {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c386 a:hover {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c386 {padding: 4px;}
.S386F1 {color: #000000;}
.S386B1 {color: #FFFFFF;}
.S386F2 {color: #D9D9D9;}
.S386B2 {color: #4558EC;}
.S386F3 {color: #000000;}
.S386B3 {color: #B3B3B3;}
.S386F4 {color: #474EB7;}
.S386B4 {color: #616CC2;}
.S386F5 {color: #622B9E;}
.S386B5 {color: #D9D9D9;}
.S386F6 {color: #FFFFFF;}
.S386B6 {color: #EBEBEB;}
.S386F7 {color: #C40C22;}
.S386B7 {color: #F0F0F0;}
.S386F8 {color: #37A615;}
.S386B8 {color: #ECECEC;}
img.c386 {margin: 8px;padding: 0px;}
.c387 H1, .c387 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c387 H2, .c387 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c387 H3, .c387 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c387 H4, .c387 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c387 H5, .c387 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c387 H6, .c387 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c387 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c387 ul {padding: 0px;margin-left: 0px;}
.c387 ol {padding: 0px;margin-left: 0px;}
.c387 p, .c387 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c387, span.c387, td.c387, .c387 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c387 a:link {color: #474EB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c387 a:visited {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c387 a:hover {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c387 {padding: 0px;}
.S387F1 {color: #000000;}
.S387B1 {color: #FFFFFF;}
.S387F2 {color: #D9D9D9;}
.S387B2 {color: #4558EC;}
.S387F3 {color: #000000;}
.S387B3 {color: #B3B3B3;}
.S387F4 {color: #474EB7;}
.S387B4 {color: #616CC2;}
.S387F5 {color: #622B9E;}
.S387B5 {color: #D9D9D9;}
.S387F6 {color: #FFFFFF;}
.S387B6 {color: #EBEBEB;}
.S387F7 {color: #C40C22;}
.S387B7 {color: #F0F0F0;}
.S387F8 {color: #37A615;}
.S387B8 {color: #ECECEC;}
img.c387 {margin: 8px;padding: 0px;}
.c388 H1, .c388 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c388 H2, .c388 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c388 H3, .c388 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c388 H4, .c388 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c388 H5, .c388 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c388 H6, .c388 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c388 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c388 ul {padding: 0px;margin-left: 0px;}
.c388 ol {padding: 0px;margin-left: 0px;}
.c388 p, .c388 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c388, span.c388, td.c388, .c388 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c388 a:link {color: #474EB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c388 a:visited {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c388 a:hover {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c388 {padding: 4px;}
.S388F1 {color: #000000;}
.S388B1 {color: #FFFFFF;}
.S388F2 {color: #D9D9D9;}
.S388B2 {color: #4558EC;}
.S388F3 {color: #000000;}
.S388B3 {color: #B3B3B3;}
.S388F4 {color: #474EB7;}
.S388B4 {color: #616CC2;}
.S388F5 {color: #622B9E;}
.S388B5 {color: #D9D9D9;}
.S388F6 {color: #FFFFFF;}
.S388B6 {color: #EBEBEB;}
.S388F7 {color: #C40C22;}
.S388B7 {color: #F0F0F0;}
.S388F8 {color: #37A615;}
.S388B8 {color: #ECECEC;}
img.c388 {margin: 8px;padding: 0px;}
a.c14181_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14181_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14181_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14181_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14181_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14181_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14181_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14181_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14181_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14181_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14181_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14181 {font-size: 1px; padding: 0px;}
a.c14187_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14187_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14187_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14187_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14187_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14187_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14187_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14187_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14187_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14187_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14187_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14187 {font-size: 1px; padding: 0px;}
a.c14516_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14516_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14516_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14516_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14516_normal:active {color: #622B9E; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14516_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14516_normal:hover {color: #622B9E; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14516_selected:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14516_selected:active {color: #622B9E; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14516_selected:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14516_selected:hover {color: #622B9E; text-decoration: none; font-style: normal; font-weight: bold;}
.c14516 {font-size: 1px; padding: 0px;}
a.c14520normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D9D9D9;}
a.c14520normal:link {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520normal:active {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520normal:visited {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520normal:hover {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.c14520selected:link {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520selected:active {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520selected:visited {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520selected:hover {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D9D9D9;}
a.c14520hover:link {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520hover:active {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520hover:visited {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14520hover:hover {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
.c14520 {font-size: 1px; padding: 0px;}
a.c14523normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D9D9D9;}
a.c14523normal:link {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523normal:active {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523normal:visited {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523normal:hover {color: #D9D9D9; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.c14523selected:link {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523selected:active {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523selected:visited {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523selected:hover {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.c14523hover:link {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523hover:active {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523hover:visited {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14523hover:hover {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: normal;}
.c14523 {font-size: 1px; padding: 0px;}
